## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/opengl/glss.h File Reference

OpenGL screen shot. More...

`#include "csextern_gl.h"`
`#include "csplugincommon/canvas/scrshot.h"`

Go to the source code of this file.

## Classes

class | csGLScreenShot
| OpenGL screen shot. More...

## Detailed Description

OpenGL screen shot.

Definition in file glss.h.